{% extends 'base.html.twig' %}

{% block title %}New Habitacion{% endblock %}

{% block body %}
    <h1>Create new Habitacion</h1>

    {{ include('habitacion/_form.html.twig') }}

    <a href="{{ path('app_habitacion_index') }}">back to list</a>
{% endblock %}
